
body {
 background-image: url(images/bg.jpg);
 margin: 0 auto;
font-size: 12px;
}



.header {
  margin: 0 auto;
  height: 130px;
  align-content: center;
  text-align: center;
  
}

.mainbox {
margin: 0 auto;
 display: flex;
 width: 900px;
 background-color: #D49E74;
 border-radius: 10px;
 min-height: 400px;
 padding: 15px;
 align-content: center;
}

.kolumna {
  margin: 0 auto;
display: inline-block;
width: 500px;
}

.dkolumna {
  margin: 0 auto;
display: inline-block;
width: 600px;
}

.sidekolumna{
  margin: 0 auto;
display: inline-block;
width: 150px;
}

.diarykolumna{
  margin: 0 auto;
display: inline-block;
width: 230px;
}


.box {
  background-color: white;
   margin: 0 auto;
   width: 100%;
   color: black;
    padding: 5px;
    border-radius: 5px;
}

.boxdeeppink {
  background-color: #FF52AE;
   margin: 0 auto;
   width: 100%;
   color: white;
    padding: 5px;
    border-radius: 5px;
}


.sidekolumna a {
 color: #FFF0F7
  
}

.lpglow {
  background-color: antiquewhite;
  border-radius: 50%;
  box-shadow: 0 0 15px antiquewhite, 0 0 15px  antiquewhite, 0 0 15px antiquewhite;
  width: 450px;
  margin: 0 auto;
  
}

.bpink b {
  color: deeppink;
}

.boxlightpink {
  background-color: #FFB5DF;
   margin: 0 auto;
   width: 100%;
   color: black;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0 0 15px hotpink, 0 0 15px  hotpink, 0 0 15px hotpink
}

.boxpinkdiary {
  background-color: #FFF0F7;
   margin: 0 auto;
   width: 100%;
   color: black;
    padding: 5px;
    border-radius: 5px;
    border-style: solid;
    border-width: 5px;
    border-color: hotpink;
}

.post {
    background-color: white;
   margin: 0 auto;
   width: 90%;
   color: black;
    padding: 5px;
    border-radius: 5px;
    border-style: solid;
    border-width: 15px 5px 5px 5px;
    border-color: hotpink;
    box-shadow:2px 5px #FFB5DF
  
}

.diaryb {
  background-color: #FFB5DF;
  font-size: 12px;
  font-family: serif;
  color: black;
  margin: 5px;
  border-radius: 12px;
  height: 20px
}
